Mailinglist Archive: opensuse (1264 mails)

< Previous Next >
Re: [opensuse] Update FireFox 49.5 -> 52.2, file dialogs are horrible, how to get FF49 dialogs back?
Am 18.06.2017 um 09:16 schrieb David C. Rankin:
An auto-update should never break backwards compatibility.

Are you still talking about Firefox?
In case you do I need to emphasize again that Firefox updates built from
and for openSUSE still use Gtk2 (unless it's TW).
One reason is exactly the one you complain about. So to be constructive
only reports to Gtk3 and Mozilla people would make sense at all. It's
not required to keep discussing this in the general opensuse@ list as
the point you bring up was already taken care of in the community as
much as it was possible.


Wolfgang

--
To unsubscribe, e-mail: opensuse+unsubscribe@xxxxxxxxxxxx
To contact the owner, e-mail: opensuse+owner@xxxxxxxxxxxx

< Previous Next >
Follow Ups